﻿> _Öncelikle uzaktan eğitim sürecinde, derslere devam edilebilmesi için üniversitemiz hocaları ve asistanları tarafından çeşitli eğitim materyalleri hazırlanmasında gösterilen çaba ve özveri için onlara teşekkür etmek isteriz._

# Belge Özgürlüğü 

Özgür standartlar, herkesin özgürce kullanabileceği, kısıtlamasız biçimler ve protokollerdir. Bu standartlar, doğal olarak uyumluluğu da beraberinde getirir. Çalışma biçimleri herkese açık olarak paylaşılır ve herhangi bir kişi veya kuruluş bunları önceden izin almaksızın ürünlerinde ve hizmetlerinde kullanabilir. Özgür standartlar, iş birliğinin ve modern toplumun temelidir.

Mülk veri biçimlerinin beraberinde getirdiği tehlikeler ve dezavantajlar:

1. Bunların arkasındaki şirket, ticari sırları ve patentleriyle birlikte iflas ettiğinde gelecek nesillerin yaşayacağı bilgi kaybı.
2. _ISO standartları_ dışındaki veri biçimlerinin sebep olduğu uyumluluk problemleri.
3. Ulaşmak istediğimiz veriler kendi verilerimiz dahi olsa bunları inceleyebilmek için ücretler ödemek zorunda kalmamız.
4. Diğer ülkelerin ticari kanunlarıyla dağıtılan yazılımların, ülkemizde bulunan kurum ve kuruşların çalışmalarını erişilemez kılacak bir ambargo tehdidi olarak elde tutulması.

Üniversitemiz akademik kadrosunun, öğrencilerinin, ülkemizin ve insanlığın ortak bilgisi üzerinde patentler aracılığıyla yasal bir tahakküm kurulmasının meşrulaştırılmasına engel olmak adına, ofis belgelerinin _ODF (Open Document Format for Office Applications - Ofis Uygulamaları için Açık Döküman Formatı)_ formatlarında üretilmesini ve dağıtılmasını öneriyoruz.

+ Kelime işleme (metin) belgeleri için _.odt_ ve _.fodt_
+ Çizelgeler icin _.ods_ ve _.fods_
+ Sunumlar için _.odp_ ve _.fodp_
+ Grafikler için _.odg_ ve _.fodg_

Ayrıca belirtmekte fayda var ki belirli _.docx_, _.pptx_ gibi Microsoft Office patentindeki belge formatları sonradan ISO standardı olarak kabul edilmiş olmasına rağmen _Microsoft Office_ uygulamalarından üretilen belgeler ISO standartlarına tabi değildir bahsi gecen ISO standardına dahil olan belgeler _Libre Office_ gibi özgür ofis uygulamaları tarafından formatlanan belgelerdir. Bu yüzden _Libre Office_ uygulamaları üzerinden düzenlenen belgeler _Microsoft Office_ uygulamalarında sorunsuz bir şekilde görüntülenip düzenlenebilirken, bu durumun tersi uyumluluk problemleri çıkarabilmektedir.
